Bug 1004372 - Quickstarts are missing in the DV 6 ER1
Quickstarts are missing in the DV 6 ER1
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Distribution (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ER3
: 6.0
Assigned To: Van Halbert
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-04 09:55 EDT by Filip Elias
Modified: 2014-07-09 01:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
DV 6 ER1
Last Closed: 2014-02-06 10:37:14 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Filip Elias 2013-09-04 09:55:54 EDT
Please add quickstarts to the DV 6 distribution.
Comment 5 Filip Elias 2013-11-15 04:25:30 EST
Verified on DV6 ER3

Note You need to log in before you can comment on or make changes to this bug.